.background-yellow
{
    background: #f3b206!important;
}

.font-yellow
{
    color: #f3b206;
}

.border-yellow
{
    border-color: #f3b206;
}




.background-pink
{
    background: #f30089!important;
}

.font-pink
{
    color: #f30089;
}

.border-pink
{
    border-color: #f30089;
}



.background-green
{
    background: #6b033d!important;
}

.font-green
{
    color: #32bcb8;
}

.border-green
{
    border-color: #32bcb8;
}




.background-magenta
{
    background: #9f65a3!important;
}

.font-magenta
{
    color: #9f65a3;
}

.border-magenta
{
    border-color: #9f65a3;
}





.background-orange
{
    background: #ff6000!important;
}

.font-orange
{
    color: #ff6000;
}

.border-orange
{
    border-color: #ff6000;
}